<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedFilesList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedScopesPanel ExcludedScopesPanel(com.intellij.ui.dsl.builder.Panel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedGlobPatternsPanel PATTERN_SEPARATOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.GlobPatternDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedGlobPatternsPanel java.lang.String getPatternsText(com.intellij.psi.codeStyle.CodeStyleSettings, com.intellij.ui.dsl.builder.Row)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedScopesPanelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedFilesScopeForm">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedFilesPanelBase javax.swing.JComponent createWarningMessage(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.NamedScopeDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedFilesDialogBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedGlobPatternsPanel java.util.List&lt;java.lang.String&gt; toStringList(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedGlobPatternsPanel java.util.List&lt;com.intellij.formatting.fileSet.FileSetDescriptor&gt; getDescriptors(com.intellij.ui.components.fields.ExpandableTextField)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.NamedScopeToGlobConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedGlobPatternsPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedFilesScopeDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.excludedFiles.ExcludedScopesPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
